/*
 * another_bs.h
 *
 *  Created on: 13 нояб. 2024 г.
 *      Author: Evgeniy_Sokolov
 */

#ifndef SRC_MAIN_ANOTHER_BS_H_
#define SRC_MAIN_ANOTHER_BS_H_

void update_bsu_can(unsigned int pause);
void init_can_box_between_bs1_bs2(void);
void detect_alive_another_bs(void);
void detect_error_from_another_bs(void);
void UpdateTableSecondBS(void);
unsigned int read_cmd_sbor_from_bs(void);
void read_data_from_bs(void);



#endif /* SRC_MAIN_ANOTHER_BS_H_ */
